/* Button title
   Button title. */
"CancelButton" = "Cancel";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Custom";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Delete Presets";

/* Button title */
"DeleteButton" = "Delete";

/* Label next to preset name text field */
"PresetNameTextFieldLabel" = "Name:";

/* Title of preset popup delete panel. */
"PresetPopupDeletePanelTitle" = "Delete Presets";

/* Title for PresetPopup save panel. */
"PresetPopupSavePanelWindowTitle" = "Save Preset";

/* Window title of progress window */
"Progress" = "Progress";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Save Preset";

/* Button title. */
"SaveButton" = "Save";

/* Default filename for a new preset */
"Untitled" = "Untitled";

/* Description string for BXScreenChooserView */
"Builtin" = "Builtin";

/* Description string for BXScreenChooserView */
"External" = "External";

/* Description string for BXScreenChooserView */
"Mirrored" = "Mirrored";
